Package: kmymoney
Version: 4.5.3-2
Severity: wishlist

Dear Maintainer,
KMyMoney version 4.6 is released, see 
http://mail.kde.org/pipermail/kmymoney/2011-August/000420.html

Please consider packaging this new version.

Thanks in advance,
  Diederik

-- System Information:
Debian Release: wheezy/sid
  APT prefers unstable
  APT policy: (500, 'unstable'), (500, 'testing'), (1, 'experimental')
Architecture: amd64 (x86_64)

Kernel: Linux 3.0.0-1-amd64 (SMP w/3 CPU cores)
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages kmymoney depends on:
ii  kdebase-runtime   4:4.6.5-1+b1
ii  kdepim-runtime    4:4.4.11.1-2
ii  kmymoney-common   4.5.3-2     
ii  libaqbanking33    5.0.16-1    
ii  libc6             2.13-21     
ii  libgcc1           1:4.6.1-13  
ii  libgpgme++2       4:4.6.5-1   
ii  libgwengui-qt4-0  4.3.0-1     
ii  libgwenhywfar60   4.3.0-1     
ii  libical0          0.44-3      
ii  libkabc4          4:4.6.5-1   
ii  libkdecore5       4:4.6.5-2   
ii  libkdeui5         4:4.6.5-2   
ii  libkfile4         4:4.6.5-2   
ii  libkholidays4     4:4.6.5-1   
ii  libkhtml5         4:4.6.5-2   
ii  libkio5           4:4.6.5-2   
ii  libkutils4        4:4.6.5-2   
ii  libofx4           1:0.9.4-2   
ii  libqt4-dbus       4:4.7.3-8   
ii  libqt4-network    4:4.7.3-8   
ii  libqt4-sql        4:4.7.3-8   
ii  libqt4-svg        4:4.7.3-8   
ii  libqt4-xml        4:4.7.3-8   
ii  libqtcore4        4:4.7.3-8   
ii  libqtgui4         4:4.7.3-8   
ii  libstdc++6        4.6.1-13    

kmymoney recommends no packages.

kmymoney suggests no packages.

-- no debconf information



_______________________________________________
pkg-kde-extras mailing list
pkg-kde-extras@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-kde-extras

Reply via email to